.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-154c3bb8-0eda-c4a3-5de4-50bf782995f1 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-253ee172-d475-b18c-0d9e-27f0b8aa500f {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-253ee172-d475-b18c-0d9e-27f0b8aa500f h1 {
color: var(--brand-color-2) !important;
font-weight: 300;
font-size: clamp(2rem, 5vw, 4rem);
}.lfr-layout-structure-item-a1cca846-8289-a955-7ed3-c55d281a9ce0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ed8c3ced-8835-2291-a714-1d5476eac4d2 {
font-size: 20px !important;
text-align: center !important;
}
.lfr-layout-structure-item-3ae8390b-af07-1433-4072-151b65ad7166 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-40ff7183-6a30-b2ca-d5e8-1f5d08b2a010 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-40ff7183-6a30-b2ca-d5e8-1f5d08b2a010 h2 {
color: var(--brand-color-1) !important;
}.lfr-layout-structure-item-1e7ead4e-cc11-c5d8-b25e-4e41764b8f34 {
font-weight: 400 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-ce74f133-fba2-8b65-be28-7d3ce16dad9d {
background-color: var(--gray-400) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a544ee0b-f2ff-5295-8682-de407815a382 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a544ee0b-f2ff-5295-8682-de407815a382 h1 {
color: var(--brand-color-3) !important;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-57aac8c6-7599-16e3-2c89-12e64a2f4f9d {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-57aac8c6-7599-16e3-2c89-12e64a2f4f9d {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-57aac8c6-7599-16e3-2c89-12e64a2f4f9d {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
}